Subject: Re: [lojban] Allah

From: Robin Lee Powell <[email-masked]>
Date: Tue, 5 Jun 2001 14:29:34 -0700

On Sat, Jun 02, 2001 at 03:10:27AM +0000, Jorge Llambias wrote:
> i lu ki'u ma do'o te cmene ra lu ractu canmi'a li'u va'o le nu ra na
> ractu sei la alis te preti li'u

How does that work? Shouldn't "la alis te preti" be outside the
lu...li'u?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/